/*
 Theme Name:   RioLeme Child
 Theme URI:    http://cleanconscience.com/
 Description:  RioLeme Child Theme
 Author:       Anthem Branding
 Author URI:   http://anthembranding.com
 Template:     RioLeme
 Version:      1.0.0
 Text Domain:  rioleme-child
*/

@import url("../RioLeme/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'montserratbold';
    src: url('fonts/montserrat-bold-webfont.eot');
    src: url('fonts/montserrat-bold-webfont-.eot#iefix') format('embedded-opentype'),
         url('fonts/montserrat-bold-webfont.woff') format('woff'),
         url('fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratregular';
    src: url('fonts/montserrat-regular-webfont.eot');
    src: url('fonts/montserrat-regular-webfont-.eot#iefix') format('embedded-opentype'),
         url('fonts/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.montreg {
    font-family: 'montserratregular';
}
.montbold {
    font-family: 'montserratbold';
}


/* Localized */